{{ planner_public_fqdn }} {
    reverse_proxy 127.0.0.1:8000
    log
}
{{ planner_backoffice_fqdn }} {
    reverse_proxy 127.0.0.1:8000
    log
}
{{ minio_fqdn }} {
    reverse_proxy 127.0.0.1:9000
    log
}
